Subject: pkg/15407: upgrade pkgsrc/www/thttpd to 2.20c
To: None <>
From: None <>
List: netbsd-bugs
Date: 01/28/2002 20:13:35
>Number:         15407
>Category:       pkg
>Synopsis:       upgrade pkgsrc/www/thttpd to 2.20c
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Mon Jan 28 11:10:01 PST 2002
>Originator:     Matthias Buelow
>Release:        NetBSD 1.5.3_ALPHA

System: NetBSD 1.5.3_ALPHA NetBSD 1.5.3_ALPHA (ZOOK) #3: Fri Dec 28 22:00:06 CET 2001 sparc
Architecture: sparc
Machine: sparc

thttpd up to 2.20b contains a bug which might possibly be used to
exploit it, or induce malfunction.  this was reported on the bugtraq
mailing list in november 2001.  the current stable version is 2.20c
where the bug is fixed.  please upgrade the pkgsrc entry to 2.20c.